
IDI - Instrumentación de radares - Task #1676

Milestone # 1580 (Closed): Divisor de PPS/Generador de pulso

Implementar comandos nuevos de API Restful y modificar los anteriores

03/26/2019 08:52 PM - Joaquín Verástegui

Status: Closed Start date: 04/01/2019

Priority: Normal Due date: 04/30/2019

Assignee: Joaquín Verástegui % Done: 0%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/27/2019 06:07 AM - Joaquín Verástegui

- Due date set to 04/30/2019

- Start date changed from 03/26/2019 to 04/01/2019

- Estimated time set to 20.00 h

#2 - 01/02/2024 02:59 PM - John Rojas

- Status changed from New to Closed
